Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 00:39:45 +0000

Chat transcript

			Name: Andrew
			E-mail: [email-masked]

	Nick Sat, 07/24/21 05:31:15 pm America/Los_Angeles
		Hello. How may I help you?
	Andrew 05:32:03 pm
		Hi, I would like to know some info on your 4U and 10U colo from pricing to connectivity/power
		For the Los Angeles datacenter
	Nick 05:34:05 pm
		May I get the following information please?

1.Company Name
2.First name and Last name
3.Email Id
4.Phone number
5.Units of rack space (1U, 2U, half etc.) required
6.Location
7.Power required (in Amps)
8.Any additional hardware required?
	Andrew 05:37:26 pm
		1) Personal Use
2) Andrew Murray
3) [email-masked]
4) 7604646354
5) 4U-10U
6) Los Angeles
7) 5 Amps
8) None
	Nick 05:37:56 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Andrew 05:38:21 pm
		No, that's it. Just wanted to get a bit more info
	Nick 05:38:50 pm
		okay
		It was nice talking to you. Have a great day, goodbye!
	System 05:39:01 pm
		Nick archived the chat
	System 05:39:17 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	7m 46s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/bandwidth

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com